KTABBY(6)

NAME
ktabby - X window tabby cat solitaire

SYNOPSIS
ktabby

DESCRIPTION
Ktabby brings up a window for a tabby cat solatiaire game. Clicking on a card moves it to the "best" legal play. Dragging a card places it (if legal) in the target stack.

RULES
Tableaus build down, regardless of suit or color. Full or partial builds may be moved among the tableaus. Empty tableaus may be filled with any available build. Any available build may be moved to the tail, if it is empty. Available builds of thirteen cards, from King down to Ace, may be moved to an empty foundation.

Deal one card onto each tableau by tapping on the hand.

Goal: move all cards to the foundations.

AUTHOR
Keith Packard